package com.backendsys.modules.cms.page.dao;

import com.backendsys.modules.cms.page.entity.PageI18n;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PageI18nDao extends BaseMapper<PageI18n> {
    int insertBatch(List<PageI18n> translations);
    int updateBatch(List<PageI18n> translations);
}
